<%= form_with(model: task, local: true) do |f| %>
  <div>
    <%= f.label :name %></br>
    <%= f.text_field :name %>
    <% task.errors.full_messages_for(:name) do |msg| %>
      <%= msg %>
    <% end %>
  </div>
  <div>
    <%= f.label :description %></br>
    <%= f.text_area :description %>
    <% task.errors.full_messages_for(:description) do |msg| %>
      <%= msg %>
    <% end %>
  </div>
  <div>
    <%= f.label :status %></br>
    <%= f.text_field :status %>
    <% task.errors.full_messages_for(:status) do |msg| %>
      <%= msg %>
    <% end %>
  </div>
  <div>
    <%= f.label :creator %></br>
    <%= f.text_field :creator %>
    <% task.errors.full_messages_for(:creator) do |msg| %>
      <%= msg %>
    <% end %>
  </div>
  <div>
    <%= f.label :performer %></br>
    <%= f.text_field :performer %>
    <% task.errors.full_messages_for(:performer) do |msg| %>
      <%= msg %>
    <% end %>
  </div>
  </br>
  <div>
    <%= f.label :completed %>
    <%= f.check_box :completed %>
    <% task.errors.full_messages_for(:completed) do |msg| %>
      <%= msg %>
    <% end %>
  </div>
  </br>
  <div>
    <%= f.submit %>
  </div>
<% end %>